Last modified: 2014-04-07 13:56:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22466 - Navigable TOC : Header level change not effect on NTOC until the text is previewed
Navigable TOC : Header level change not effect on NTOC until the text is prev...
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-10 12:07 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r62215_2010-02-10_Headers.pdf (55.08 KB, application/pdf)
2010-02-10 12:07 UTC, Calcey QA
Details

Description Calcey QA 2010-02-10 12:07:13 UTC
Created attachment 7099 [details]
Wiki_r62215_2010-02-10_Headers.pdf

Reporting against Babaco Release : r62215

Steps to Reproduce ::

1) Add two levels of headings

==Heading L2==

===Heading L3===

2) Highlight the L3 and click on heading and select Level 2
<<The heading in editor changers but the text in the NTOC not change>>

Expected Outcome::
The text in NTOC should change while the editor text changes.

Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)


Opera/9.80 (X11; Linux i686; U; en) Presto/2.2.15 Version/10.00
Comment 1 Calcey QA 2010-02-16 11:05:14 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug verification depend on Bug 22543
Comment 2 Calcey QA 2010-02-16 11:06:28 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug Verified and Closed.
Comment 3 Bugmeister Bot 2011-08-19 19:12:48 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 4 Andre Klapper 2014-04-07 13:56:14 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links